it:
  SilverStripe\Versioned\ChangeSet:
    EMPTY: Vuota
    ITEMS_CHANGES:
      many: '{total} ({count} modifiche)'
      one: '{total} (1 modifica)'
      other: '{total} ({count} modifiche)'
    ITEMS_TOTAL:
      many: '{count} totale'
      one: '1 totale'
      other: '{count} totale'
    NAME: Nome
    PLURALNAME: Campagne
    PLURALS:
      many: '{count} Campagne'
      one: 'Una Campagna'
      other: '{count} Campagne'
    PUBLISHED_DATE_BY: '{date} di {name}'
    PUBLISHED_TODAY: 'Oggi {time}'
    PUBLISHED_TODAY_BY: 'Oggi {time} di {name}'
    PUBLISHER_NAME: 'Pubblicato da'
    PUBLISH_DATE: 'Data pubblicazione'
    SINGULARNAME: Campagna
    STATE: Stato
    STATE_OPEN: Attiva
    STATE_PUBLISHED: Pubblicata
    STATE_REVERTED: Ripristinata
    db_Description: Descrizione
    db_IsInferred: 'È dedotto'
    db_LastSynced: 'Ultima sincronizzazione'
    db_Name: Nome
    db_PublishDate: 'Data pubblicazione'
    db_State: Stato
    has_many_Changes: Modifiche
    has_one_Owner: Proprietario
    has_one_Publisher: Editore
  SilverStripe\Versioned\ChangeSetItem:
    PLURALNAME: 'Elementi del Gruppo Modifiche'
    PLURALS:
      many: '{count} Elementi del Gruppo Modifiche'
      one: 'Un Elemento del Gruppo Modifiche'
      other: '{count} Elementi del Gruppo Modifiche'
    SINGULARNAME: 'Elemento del Gruppo Modifiche'
    belongs_many_many_References: Riferimenti
    db_Added: Aggiunto
    db_VersionAfter: 'Versione dopo'
    db_VersionBefore: 'Versione prima'
    has_one_ChangeSet: 'Gruppo modifiche'
    has_one_Object: Oggetto
    many_many_ReferencedBy: 'Riferito da'
  SilverStripe\Versioned\GridFieldArchiveAction:
    Archive: Archivio
    ArchivePermissionsFailure: 'Nessuna autorizzazione di archiviazione'
    Delete: Elimina
  SilverStripe\Versioned\GridFieldRestoreAction:
    RESTORE: 'Ripristina in bozza'
  SilverStripe\Versioned\RecursivePublishable:
    INFERRED_TITLE: "Generato dalla pubblicazione di '{title}' il {created}"
  SilverStripe\Versioned\RestoreAction:
    RESTORE: 'Ripristina in bozza'
    RESTORE_CHANGEDLOCATION: 'Ripristinato il {model} "{id}" al livello più alto in quanto la posizione originale non può essere trovata.'
    RESTORE_DESC: 'Ripristina la versione archiviata in bozza'
    RESTORE_FALIURE_PERMISSION: "Autorizzazione insufficiente per ripristinare l'elemento"
    RESTORE_FALIURE_RECORD: "Impossibile ripristinare l'elemento"
    RESTORE_FALIURE_STATE: 'Questo articolo esiste già e non può essere ripristinato'
    RESTORE_SUCCESS: 'Ripristinato con successo il {model} "{id}"'
    RESTORE_TO_ROOT: 'Ripristina la bozza al livello superiore'
    RESTORE_TO_ROOT_DESC: 'Ripristina la versione archiviata in bozza come elemento di livello superiore'
  SilverStripe\Versioned\Versioned:
    db_Version: Versione
    has_many_Versions: Versioni
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    Archived: 'Archiviato {name} "{title}"'
    BUTTONAPPLYCHANGES: 'Applica i cambiamenti'
    BUTTONARCHIVEDESC: 'Nascondi e archivia'
    BUTTONPUBLISHED: Pubblicato
    BUTTONSAVED: Salvato
    BUTTONSAVEPUBLISH: Pubblica
    BUTTONUNPUBLISH: Nascondi
    BUTTONUNPUBLISHDESC: 'Rimuovere questa voce dal sito pubblicato'
    DRAFT: Bozza
    MODIFIED: Modificato
    MoreOptions: 'Più opzioni'
    PUBLISHEDTOASTMESSAGE: 'Pubblicato {type} "{title}"'
    Published: 'Pubblicato {name} {link}'
    Unpublished: 'Nascosto {name} "{title}"'
  SilverStripe\Versioned\VersionedGridFieldState\VersionedGridFieldState:
    ADDEDTODRAFTHELP: "L'elemento non è stato ancora pubblicato"
    ADDEDTODRAFTSHORT: Bozza
    ARCHIVEDPAGEHELP: "L'elemento è rimosso dalla bozza e dal vivo"
    ARCHIVEDPAGESHORT: Archiviato
    MODIFIEDONDRAFTHELP: "L'elemento ha modifiche non pubblicate"
    MODIFIEDONDRAFTSHORT: Modificato
    ONLIVEONLYSHORT: 'Solo live'
    ONLIVEONLYSHORTHELP: "L'elemento è pubblicato, ma è stato cancellato dalla bozza"
  SilverStripe\Versioned\VersionedHTTPMiddleware:
    DRAFT_SITE_ACCESS_RESTRICTION: 'Devi effettuare l''accesso al CMS per poter vedere il sito bozza o il contenuto archiviato. <a href="{link}">Premere qui per tornare al sito pubblicato.</a>'
